body {
    font-family     : "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size       : large;
    background-color: #E0E0E0;
}

div.mudcontent {
    padding-top     : 7em;
}

span.welcome {
    position        : relative;
    float           : right;
    color           : white;
    top             : 1em;
    transition: color 0.3s;
}
span.welcome:hover {
    position        : relative;
    float           : right;
    color           : #339EF5;
    top             : 1em;
}

#inbox {
    position        : fixed;
    top             : 5em;
    bottom          : 5em;
    left            : 0px;
    right           : 0px;
    overflow        : scroll;
    overflow-x      : hidden;
}

#inboxcontents {
    width           : 80%;
    margin-left     : auto;
    margin-right    : auto;
}

#input {
    position        : fixed;
    bottom          : 1em;
    left            : 0px;
    right           : 0px;
}

#inputcontents {
    width           : 80%;
    margin-left     : auto;
    margin-right    : auto;
}

#inputbox {
    font-size       : large;
    font-family     : "Trebuchet MS", Verdana, Arial, sans-serif;
}

div.alert.mud-echo {
    font-family     : monospace;
    font-size       : x-large;
    padding         : 0px;
}

.mud-echo pre {
    font-size       : large;
    background-color: #3C84E8;
    border          : none;
    padding         : 0px;
    margin          : 0px;
    color           : #FFF;
}

.mud-echo pre:before {
    color           :#FFF;
    font-size       :80%;
    content         : " > ";
}

.mud-result {
    background-color: #D6B983;
    color           : black;
}

.mud-error {
    color           : #FFF;
    background-color: #a94442;
}

.mud-info {
    background-color: #5E5E5E;
    color           : #FFF;
    font-style      : bold;
    text-shadow     : 0px 0px 4px #FFF;
    text-align      : center;
}
